<!DOCTYPE html>
<html  dir='rtl' lang='ar'>
  <head>
    <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
    <meta charset="utf-8" />
    <title>add chapter</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no, shrink-to-fit=no" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="apple-touch-icon" sizes="180x180" href="assets/images/fav/apple-touch-icon.png">
    <link rel="android-chrome" sizes="192x192" href="assets/images/fav/android-chrome-192x192.png">
    <link rel="android-chrome" sizes="512x512" href="assets/images/fav/android-chrome-512x512.png">
    <link rel="icon" type="image/png" sizes="32x32" href="assets/images/fav/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="assets/images/fav/favicon-16x16.png">
    <link rel="config" type="xml"  href="assets/images/fav/browserconfig.xml">
    <link rel="manifest" href="">
    <link rel="mask-icon" href="assets/images/fav/safari-pinned-tab.svg" color="#264c5a">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="theme-color" content="#264c5a">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-touch-fullscreen" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="default">

    <link href="vendor/pace/pace-theme-flash.css" rel="stylesheet" type="text/css" />
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" type="text/css" />
    <link href="vendor/jquery-scrollbar/jquery.scrollbar.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="assets/css/nice-select-search.css" rel="stylesheet" type="text/css" media="screen" />
    <link href="assets/css/icons.css" rel="stylesheet" type="text/css" />
    <link href="vendor/bootstrap-datepicker/css/datepicker3.css" rel="stylesheet" type="text/css" />
    <link href="assets/css/pages.rtl.min.css" rel="stylesheet" type="text/css">
    <!-- <link href="assets/css/pages.min.css" rel="stylesheet" type="text/css"> -->
    <link  class="main-stylesheet" href="assets/css/style.min.css?v=1" rel="stylesheet" type="text/css">
  </head>
  <body class="fixed-header ">
    <!-- BEGIN SIDEBPANEL-->
    <nav class="page-sidebar" data-pages="sidebar">
    <!-- BEGIN SIDEBAR MENU TOP TRAY CONTENT-->

    <!-- END SIDEBAR MENU TOP TRAY CONTENT-->
    <!-- START SIDEBAR MENU -->
    <div class="sidebar-menu">
      <!-- BEGIN SIDEBAR MENU ITEMS-->
      <ul class="menu-items">
        <li class="m-t-30 ">
          <a href="#" class="detailed">
            <span class="title">الرئيسية</span> 
          </a>
          <span class="icon-thumbnail"><i  class="icon-home"></i></span>
        </li>
        <li class="active">
          <a href="index.html" class="detailed">
            <span class="title">الكتب</span>
          </a>
          <span class="icon-thumbnail"><i class="icon-book"></i></span>
        </li>
        <li class="">
          <a href="forms.html">رفع</a>
          <span class="icon-thumbnail"><i class="icon-upload"></i></span>
        </li>
        <li class="">
          <a href="filesManagement.html">إدارة الملفات </a>
          <span class="icon-thumbnail"><i class="icon-file"></i></span>
        </li>
        <li class="">
          <a href="dictionaryManagement.html" >إدارة المصطلحات </a>
          <span class="icon-thumbnail"><i class="icon-review"></i></span>

        </li>
        <li class="">
          <a href="TrustworthyManagement.html" >إدارة الجهات الموثوقة </a>
          <span class="icon-thumbnail"><i class="icon-inbox"></i></span>

        </li>
        <li class="">
          <a href="managersManagement.html" >إدارة مديري النظام </a>
          <span class="icon-thumbnail"><i class="icon-settings"></i></span>

        </li>
        <li class="">
          <a href="userManagment.html" >إدارة المستخدمين</a>
          <span class="icon-thumbnail"><i class="icon-group"></i></span>

        </li>

        <li class="">
          <a href="#">الإحصائيات</a>
          <span class="icon-thumbnail"><i class="icon-bars"></i></span>

        </li>
        <li class="">
          <a href="#">تقارير آخر تحديثات</a>
          <span class="icon-thumbnail"><i class="icon-update-arrows"></i></span>

        </li>
        <li class="">
          <a href="userInquiries.html"> إدارة الإستفسارات</a>
          <span class="icon-thumbnail"><i class="icon-question"></i></span>

        </li>
      </ul>
      <div class="clearfix"></div>
    </div>
    <!-- END SIDEBAR MENU -->
  </nav>
    <!-- END SIDEBAR -->
    <!-- END SIDEBPANEL-->
    <!-- START PAGE-CONTAINER -->
    <div class="page-container ">
      <!-- START HEADER -->
      <div class="header ">
        <!-- START MOBILE SIDEBAR TOGGLE -->
        <a href="#" class="btn-link toggle-sidebar d-lg-none pg pg-menu" data-toggle="sidebar">
        </a>
        <!-- END MOBILE SIDEBAR TOGGLE -->
        <div class="">
          <div class="brand inline   ">        
            <a href="#">
              <img src="assets/images/logo.svg" alt="logo" data-src="assets/images/logo.svg"  width="150" height="30">
            </a>
          </div>
        </div>
        <div class="container">
          <div class="d-flex align-items-center justify-content-between">
            <div class="col-sm-6">
              <form action="" class='search-form'>
                <div class="input-group align-items-center">
                  <div class="input-group-prepend" >
                    <i class="icon icon-magnifying-glass"></i>
                  </div>
                  <input type="text" class="form-control" placeholder="" aria-label="" aria-describedby="button-addon4">
                  <div class="input-group-append" id="button-addon4">
                    <button class="btn btn-primary border-0 rounded-0 " type="submit">بحث</button>
                  </div>
                </div>
                <span class="d-lg-block d-none ">
                  &nbsp;
                  &nbsp;
                  &nbsp;
                  &nbsp;
                </span>
                <select name="" id="">
                  <option value="0" >فلتر</option>
                  <option value="0" >فلتر</option>
                </select> 
              </form>
            </div>
            <div class="col-sm-2 d-flex align-items-end">
              <div class="dropdown" >
                <button class="profile-dropdown-toggle" type="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                  <span class="thumbnail-wrapper d32 circular inline">
                    <i class=" icon-avatar"></i>
                  </span>
                </button>
                <div class="dropdown-menu dropdown-menu-right profile-dropdown" role="menu">

                  <a href="#" class="clearfix  dropdown-item">
                    <span class="pull-left">Logout</span>
                  </a>
                </div>
              </div>
            </div>
        </div>
      </div>
      </div>
      <!-- END HEADER -->
      <!-- START PAGE CONTENT WRAPPER -->
      <div class="page-content-wrapper ">
        <!-- START PAGE CONTENT -->
        <div class="content ">
          <!-- START CONTAINER FLUID -->
          <div class=" container-fluid   container-fixed-lg">
            <!-- BEGIN PlACE PAGE CONTENT HERE -->
            <div class="card mt-4 border-0 add-book-card">
              <div class="card-header ">
                <div class="card-title col-sm-10">
                  <h1 class="h4">                    
                    <i class="icon-file"></i>                    
                    <span>
                      إضافة فصل جديد
                    </span>
                  </h1>
                </div>
              </div>
              <div class="card-body col-lg-6">
                <form action="">
                  <div class="form-group required">
                    <input type="text" class="form-control" id="volumeCode" placeholder="رمز الفصل">
                  </div>
                  <div class="form-group required">
                    <input type="text" class="form-control" id="arabicName" placeholder="الإسم باللغة العربية">
                  </div>
                  <div class="form-group required">
                    <input type="text" class="form-control" id="englishName" placeholder="الإسم باللغة الإنجليزية">
                  </div>
                  <div class="form-group required">
                    <select name="bookNameAndCode" id="bookNameAndCode">
                      <option value="0">اسم و رمز الكتاب </option>
                    </select>                         
                  </div>
                  <div class="form-group required">
                    <select name="VolumeNameAndCode" id="VolumeNameAndCode">
                      <option value="0">اسم و رمز المجلد </option>
                    </select>                         
                  </div>
                  <div class="row mx-0">
                    
                    <div class="col-md-6">
                      <div class="form-group required">
                        <input type="text" class="form-control" id="versionNumber" placeholder="رقم الإصدار">
                      </div>
                    </div>
                    <div class="col-md-6">
                      <div class="form-group required">
                        <input type="text" class="form-control datepicker" id="versionDate" placeholder="تاريخ الإصدار">
                      </div>
                    </div>
                  </div>
                  <div class="input-group required">
                    <div class="custom-file">
                      <input type="file" class="custom-file-input" id="inputGroupFile02" aria-describedby="inputGroupFileAddon02">
                      <label class="custom-file-label" for="inputGroupFile01">
                        <i class="icon-upload fs-12"></i>
                        &nbsp;
                        رفع الفصل
                       </label>
                    </div>
                  </div>
                  <div class="d-flex align-items-center justify-content-end">

                  <button  class="btn btn-primary">
                    تأكيد
                  </button>
                </div>
                </form>
              </div>
            <!-- END PLACE PAGE CONTENT HERE -->
            </div>
          <!-- END CONTAINER FLUID -->
        </div>
        <!-- END PAGE CONTENT -->
      </div>
      <!-- END PAGE CONTENT WRAPPER -->
    </div>
    <!-- END PAGE CONTAINER -->
    <!-- BEGIN VENDOR JS -->
    <script src="vendor/pace/pace.min.js" type="text/javascript"></script>
    <script src="vendor/jquery/jquery-3.2.1.min.js" type="text/javascript"></script>
    <script src="vendor/modernizr.custom.js" type="text/javascript"></script>
    <script src="vendor/jquery-ui/jquery-ui.min.js" type="text/javascript"></script>
    <script src="vendor/popper/umd/popper.min.js" type="text/javascript"></script>
    <script src="vendor/bootstrap/js/bootstrap.min.js" type="text/javascript"></script>
    <script src="vendor/jquery/jquery-easy.js" type="text/javascript"></script>
    <script src="vendor/jquery-unveil/jquery.unveil.min.js" type="text/javascript"></script>
    <script src="vendor/jquery-ios-list/jquery.ioslist.min.js" type="text/javascript"></script>
    <script src="vendor/jquery-actual/jquery.actual.min.js"></script>
    <script src="vendor/jquery-scrollbar/jquery.scrollbar.min.js"></script>
    <script src="assets/js/nice-select-search.js"></script>
    <script src="vendor/bootstrap-datepicker/js/bootstrap-datepicker.js"></script>
    <script src="assets/js/main.js"></script>
    <!-- END VENDOR JS -->

    <!-- BEGIN CORE TEMPLATE JS -->
    <script src="assets/js/pages.min.js"></script>
    <!-- END CORE TEMPLATE JS -->

    <!-- BEGIN PAGE LEVEL JS -->
    <!-- END PAGE LEVEL JS -->
    <!-- CONFIRM DELETE MODAL -->
    <div class="modal fade slide-up square-modal" id="deleteConfirm" tabindex="-1" role="dialog" aria-hidden="false">
      <div class="modal-dialog ">
        <div class="modal-content-wrapper">
          <div class="modal-content">
            <div class="modal-header clearfix ">
              <h1 class="bold h5">
                <i class="icon-minus"></i>
                <span>حذف</span>
              </h1>
              <button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="icon-plus close-icon "></i>
              </button>
            </div>
            <div class="modal-body">
              <h5>هل تريد حذف </h5>
              <p class="p-b-10">اسم الكتاب</p>
              <p class="p-b-10">اسم المجلد</p>
            </div>
            <div class="modal-footer row mx-0 justify-content-between flex-nowrap">
                <button  class="btn btn-primary btn-cons">
                  حذف
                 </button>
                <button  class="btn btn-secondary btn-cons">
                  إغلاق
                 </button>
            </div>
          </div>
        </div>
        <!-- /.modal-content -->
      </div>
    </div>

    <!-- GENERATE LINK MODAL -->
    <div class="modal fade slide-up " id="generateLink" tabindex="-1" role="dialog" aria-hidden="false">
      <div class="modal-dialog ">
        <div class="modal-content-wrapper">
          <div class="modal-content">
            <div class="modal-header clearfix ">
              <h1 class="bold h5">
                مشاركة
              </h1>
              <button type="button" class="close" data-dismiss="modal" aria-hidden="true"><i class="icon-plus close-icon "></i>
              </button>
            </div>
            <div class="modal-body">
              <p class="p-b-10">اسم الكتاب</p>
              <p class="p-b-10">اسم المجلد</p>
              <p class="p-b-10">اسم الفصل</p>
            </div>
            <div class="modal-footer row mx-0 justify-content-between flex-nowrap">
                <input type="url" id="copyField" class="form-control" value="https://xd.adobe.com/view/e66de876-0a56-4207-7059-b4cf58a0999">
                &nbsp;
                &nbsp;
                <button  class="btn btn-secondary btn-cons" type="button" id="copyToButton" >
                  نسخ الرابط
                </button>
            </div>
          </div>
        </div>
        <!-- /.modal-content -->
      </div>
    </div>
  </body>
</html>